extends ../components/layout/layout.pug
include ../components/blocks/user/user.pug
include ../components/layout/right-bar/right-bar.pug
include ../components/blocks/filter/filter

block vars
    - htmlclasses = ""
    - currentUrl = "users.html"

block metaog

block metaseo
    +headMetaSeo(head.main)

block append body
    +right-bar()
        +filter-users

block append page
    .users
        .section.section_default
            .section__content
                .section__header.header.header_listing
                    .header__main
                        h1 Пользователи
                            span.section__count 473
                    .header__controls
                        .field
                            .control.control_default.control_m
                                input(type="text")
                                .control__icon.icon.icon_24.icon_default
                                    svg
                                        use(xlink:href="#icon_search_24")
                        .right-bar-toggle.btn.btn_m.btn_white.btn_square
                            .btn__icon.icon.icon_24
                                svg
                                    use(xlink:href="#icon_filter_24")

                .section__body
                    .users-grid.users-grid_default
                        .users-grid__item
                            .users-grid.user-grid_table
                                .users-grid__item
                                    +user_inline
                                .users-grid__item
                                    +user_inline
                                .users-grid__item
                                    +user_inline
                                .users-grid__item
                                    +user_inline



                    //table.users-table
                        thead
                            tr
                                td ID
                                td ФИО / роль
                                td Контакты
                                td Филиал
                                td Дата регистрации
                        tbody
                            tr
                                td ID
                                td
                                    a.link.link_default(href="user-detail.html") Бокарев Денис Алексеевич
                                    br
                                    | оператор
                                td den@bokarev.ru
                                    br
                                    | + 7 (777) 777-77-77
                                td Москва
                                td 20 января 2016
                            tr
                                td ID
                                td
                                    a.link.link_default(href="user-detail.html") Иванов Иван Иванович
                                    br
                                    | эксперт
                                td ivan@ivanov.ru
                                    br
                                    | + 7 (777) 777-77-77
                                td Москва
                                    br
                                    | Казань
                                td 12 сентября 2013
